---

bootstrap_playbook__molecule_driver: "docker"
bootstrap_playbook__path: "{{ bootstrap_playbook__base_path }}/{{ bootstrap_playbook__meta_playbook_name }}"

bootstrap_playbook__folders:
  - "meta"
  - "molecule"
  - "molecule/default"
  - "molecule/cicd-debian-12"
  - "molecule/cicd-ubuntu-24"
  - "tests"
  - "tests/inventory"
  - "tests/inventory/group_vars"
  - "tests/inventory/host_vars"
  - "tests/certs"
  - "tests/tower"

bootstrap_playbook__configuration_files:
  - ".ansible.cfg"
  - ".gitignore"
  - ".gitlab-ci.yml"
  - ".ansible-vault.key"
  - ".validate-branch-namerc.js"
  - ".yamllint"
  - "CODEOWNERS"
  - "detect-secrets"
  - "molecule-controller"
  - "package-lock.json"
  - "package.json"
  - "playbook.yml"
